From 7f290ab2a4ffb6b59bdd836d5d61167f31a4845e Mon Sep 17 00:00:00 2001
From: Michael Paquier <michael@otacoo.com>
Date: Thu, 26 Feb 2015 14:26:01 +0900
Subject: [PATCH 2/2] Remove expected/ and sql/ in file_fdw

pg_regress is in charge of creating those folders if they do not exist.
---
 contrib/file_fdw/.gitignore          | 2 ++
 contrib/file_fdw/expected/.gitignore | 1 -
 contrib/file_fdw/sql/.gitignore      | 1 -
 3 files changed, 2 insertions(+), 2 deletions(-)
 delete mode 100644 contrib/file_fdw/expected/.gitignore
 delete mode 100644 contrib/file_fdw/sql/.gitignore

diff --git a/contrib/file_fdw/.gitignore b/contrib/file_fdw/.gitignore
index 5dcb3ff..9834c6d 100644
--- a/contrib/file_fdw/.gitignore
+++ b/contrib/file_fdw/.gitignore
@@ -1,4 +1,6 @@
 # Generated subdirectories
+/expected/
 /log/
 /results/
+/sql/
 /tmp_check/
diff --git a/contrib/file_fdw/expected/.gitignore b/contrib/file_fdw/expected/.gitignore
deleted file mode 100644
index a464ad1..0000000
--- a/contrib/file_fdw/expected/.gitignore
+++ /dev/null
@@ -1 +0,0 @@
-/file_fdw.out
diff --git a/contrib/file_fdw/sql/.gitignore b/contrib/file_fdw/sql/.gitignore
deleted file mode 100644
index ebf16fe..0000000
--- a/contrib/file_fdw/sql/.gitignore
+++ /dev/null
@@ -1 +0,0 @@
-/file_fdw.sql
-- 
2.3.0

